YES(1L)

NAME
yes - output a string repeatedly until killed

SYNOPSIS
yes [string...]
yes {--help,--version}

DESCRIPTION
This manual page documents the GNU version of yes. yes prints the command line arguments, separated by spaces and followed by a newline, forever until it is killed. If no arguments are given, it prints `y' followed by a newline forever until killed.

  OPTIONS
When GNU false is invoked with exactly one argument, the following options are recognized:

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.